/* CSS Document */

body {
    font-family: "ËÎÌå";
    font-size: 12px;
    line-height: 185%;
    text-align: center;
}


.right{ float:right;  }
.left{ float:left;  }
#topnav{ width:950px; height:30px; }
#topnav .navleft{ width:9px; height:30px;float:left; background:url(/images_foot/sc01.gif) no-repeat 0 0; }
#topnav .navmiddle{ width:932px; float:left;height:30px;background:url(/images_foot/sc01.gif) 0 -64px;  }
#topnav .navright{ width:9px; height:30px;float:right;background:url(/images_foot/sc01.gif) no-repeat -9px 0;}
#topnav .navtitle{height:40px;width:70px; padding:10px 0;  background:url(/images_foot/sc02.gif) no-repeat right center;float:left;  }
#topnav .navtitle span{ height:20px;width:70px; display:block; line-height:20px; text-align:left; }
#topnav .navtitle span a{ font-size:12px; font-weight: normal; color:#FFF; text-decoration:none;}
#topnav .navtitle span a:hover{  color:#FFF; text-decoration:underline;}
#topnav .navlist{ width:850px; height:50px; float:left; margin:8px 5px 0; display:inline;  }
#topnav .navlist ul { height:20px;width:820px; float:left; margin:0; padding:0;}
#topnav .navlist ul li{ float:left; display:block; list-style-type:none; padding-left:6px;   }
#topnav .navlist ul li.line01{ color:#FFF;  }
#topnav .navlist ul li a{ color:#FFF; text-decoration:none; }
#topnav .navlist ul li a:hover{ color:#FFF; text-decoration:underline; }



#htnav{ width:547px; height:130px;   }
#htnav .title{ width:547px; height:22px; float:left; background:url(/images_foot/sc03.gif) repeat-x bottom;   }
#htnav .title h2{ float:left;height:22px; color:#2D3564; font-size:14px; background:url(/images_foot/sc04.gif) no-repeat left center; padding-left:15px; margin:0; }
#htnav .content{ float:left; margin-top:2px; background-color:#dceff1;width:547px; height:100px;  }
#htnav .content ul{ width:547px; height:25px;margin:0; padding:0; }
#htnav .content ul li{ float:left;list-style-type:none;color:#f58010; font-weight:bolder;padding-left:3px;   }
#htnav .content ul li.line01{ color:#2D3564;font-weight:normal;   }

#htnav .content ul li a{ color:#2D3564; font-weight:normal; text-decoration:none;  }
#htnav .content ul li a:hover{ color:#2D3564; font-weight:normal; text-decoration:underline;  }


.menuitem{ width:690px; height:300px; float:left;  }
.menuitem .tab_tit {background:url(/images_foot/KX10.gif) no-repeat 0 -95px; 
	float:left;
	height:35px;
	width:690px;
}
.menuitem .tab_tit .tabbg1 {
    background: url(/images_foot/KX10.gif ) no-repeat left top;
	line-height: 30px;
	font-weight:600;
	color:#fff;
    text-align: center;
	float: left;
	height:35px;
	width: 83px; 
	cursor: pointer; font-size:14px;padding-left:2px; 
}
.menuitem .tab_tit .tabbg2 {
	line-height:30px;
	color: #666;
	background: url(/images_foot/KX10.gif) no-repeat  0 -42px;
	text-align: center;
	float: left;
	height:35px;
	width:82px;font-size:14px; padding-left:3px; 
	cursor: pointer;
}
.menucont{ border:#009999 solid 1px; float:left; width:678px; height:265px; border-top:none; padding:5px 5px 0px 5px;  }
.menuleft{ width:670px;height:255px;float:left;   }
.menuleft01{ width:326px;height:255px; border-right:1px dashed #9fc5b8;   }
.menuimg{ width:120px;height:255px;float:left;  }
.menuimg img{width:120px;height:115px;float:left; margin:12px 0 0 0;padding:0; border:0;  }
.menuinfo{ float:right;width:200px;height:255px;  }
.menuinfo_title{height:30px;width:200px; overflow:hidden;line-height:30px;text-align: center;  }
.menuinfo_title a {
    color:#009999;
    font-size: 14px;
    font-weight: bolder;
    text-decoration: none;
}
.menuinfo_title a:hover {
    color:#009999;
    text-decoration:underline;
}
.menuinfo .menuul{ float:left;width:180px;height:220px; margin:0 10px; display:inline;text-align:left; list-style-type:none;
	padding:0; }
.menuinfo .menuul li {
    background: url(/images_foot/KX08.gif) no-repeat scroll left center;
    float: left;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    white-space: nowrap;
    width: 165px;
}
.menuinfo .menuul li a {
    color: #003399;
    text-decoration: none;
}
.menuinfo .menuul li a:hover {
    color:#009999;
    text-decoration: underline;
}
#search_zx{width:250px;height:300px; float:right; }
#search_zx .title{ height:30px; background:url(/images_foot/KX07.gif) no-repeat;  line-height:30px; color:#009999; font-size:14px; font-weight:bolder; text-align:left;  }
#search_zx .content{ float:left; margin-top:2px; background-color:#dceff1;width:250px; height:274px;   }
#search_zx .content ul{ width:235px; height:auto; margin:0; padding:2px 5px;float:left; line-height:30px;}
#search_zx .content ul li{ float:left;list-style-type:none;color:#f58010; font-weight:bolder;padding-left:3px; white-space:nowrap;    }
#search_zx .content ul li.line01{ color:#2D3564;font-weight:normal;float:left; }

#search_zx .content ul li a{ float:left;color:#2D3564; font-weight:normal; text-decoration:none;  }
#search_zx .content ul li a:hover{ color:#2D3564; font-weight:normal; text-decoration:underline;  }

.tabinfo {
    background-color: #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 8px;
    width: 950px; height:305px;
}